# OcrResult class

Result of OCR text recognition.

Annotations
  - @JsonSerializable(includeIfNull: false, createFactory: true, createToJson: false, explicitToJson: false)

## Constructors

OcrResult({required String? text, required double? confidence})
OcrResult.fromJson(Map<String, dynamic> json)
  factory

## Properties

confidence ↔ double?
  Confidence in result accuracy. The value ranges from 0 to 100, higher is better.
  read / write
hashCode → int
  The hash code for this object.
  read-only inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only inherited
text ↔ String?
  Recognized text
  read / write

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited